!set title=Matrices
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c
varcnt=18
prevarcnt=17
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=No. La suma no es conmutativa
val7=No. El elemento nulo 0 no existe
val8=No. La suma no es asociativa
val9=No. La suma no está bien definida
val10=No. Hay elementos que no tienen su opuesto
val11=No. El producto por escalares no está bien definido
val12=No. El producto por escalares no es asociativo
val13=No. Al multiplicar por el elemento unidad 1 cambia el vector
val14=No. No verifica la propiedad distributiva
val15=Sí. Es un espacio vectorial
val16=$val15,$val11,$val12,$val14
tmp0=!randitem 1,2,3,4

val17=$(tmp0)
tmp0=!item $val17 of a&0\cr 0&a,	 a&0\cr 0&1,	 0&a\cr a&0,	 a&0\cr 0&-a	

val18=$(tmp0)

!ifval $val17=1
val19=$val15
!endif

!ifval $val17=2
val19=$val14
!endif

!ifval $val17>2
val19=$val12,$val14
!endif
tmp0=!randint 2, 5

val20=$[rint($(tmp0))]
choicename1=La respuesta
choicegood1=$val19
choicebad1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath S
$() el conjunto de las matrices reales 
!insmath 2\times $val20
$(). Sobre 
!insmath S
$(), 	tenemos definido el producto por escalares como sigue:	$m_par Si 
!insmath M
$() es una matriz en 
!insmath S
$(), y si 
!insmath a
$() es un número real, el	producto de 
!insmath M
$() por el escalar 
!insmath a
$() está definido por la matriz 
!insmath AM
$(),	donde 
!insmath A=\pmatrix{$val18}
$().	<p> ¿Es 
!insmath S
$() junto con la suma usual y el producto por escalares	definido más arriba un espacio vectorial sobre
!insmath RR
$()?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=18,20
embedcnt=0
